
<!-- Generated data (by glib-mkenums) -->

<schemalist>
  <enum id='org.gnome.Epiphany.EphyPrefsRestoreSessionPolicy'>
    <value nick='always' value='0'/>
    <value nick='never' value='1'/>
    <value nick='crashed' value='2'/>
  </enum>
  <enum id='org.gnome.Epiphany.EphyPrefsUITabsBarVisibilityPolicy'>
    <value nick='always' value='0'/>
    <value nick='more-than-one' value='1'/>
    <value nick='never' value='2'/>
  </enum>
  <enum id='org.gnome.Epiphany.EphyPrefsWebCookiesPolicy'>
    <value nick='always' value='0'/>
    <value nick='no-third-party' value='1'/>
    <value nick='never' value='2'/>
  </enum>
  <enum id='org.gnome.Epiphany.EphyPrefsProcessModel'>
    <value nick='shared-secondary-process' value='0'/>
    <value nick='one-secondary-process-per-web-view' value='1'/>
  </enum>
</schemalist>

<!-- Generated data ends here -->

